Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9471

Alvo: Não informado

Descrição

The dzs-zoomsounds plugin through 2.0 for WordPress has admin/upload.php arbitrary file upload.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9471
Tags
Nâo informado
Data de publicação
10/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress